var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/onboarding/route.js")
R.c("server/chunks/[root-of-the-server]__00sln--._.js")
R.c("server/chunks/[root-of-the-server]__04~k-he._.js")
R.c("server/chunks/_037ez0b._.js")
R.c("server/chunks/apps_web__next-internal_server_app_api_onboarding_route_actions_0ju98gg.js")
R.m(72232)
module.exports=R.m(72232).exports
